
            fastaFiles: [/tmp/tmpd7w978vs/files/0/f/c/dataset_0fc77a17-694f-4046-a911-98d071f76050.dat]
            parseRules:
              identifierParseRule: '>([^\s]*)'
              descriptionParseRule: '>(.*)'
            minUniquePeptides: 0
            minPepLen: 7
            maxPeptideMass: 4600
            calcPeakProperties: False
            writeMzTab: False
            separateLfq: False
            lfqStabilizeLargeRatios: True
            lfqRequireMsms: True
            advancedSiteIntensities: True
            matchBetweenRuns: False
            includeContaminants: True
            minPeptideLengthForUnspecificSearch: 8
            maxPeptideLengthForUnspecificSearch: 25
            decoyMode: revert
            peptideFdr: 0.01
            proteinFdr: 0.01
            quantMode: 1
            restrictProteinQuantification: True
            restrictMods: [Oxidation (M),Acetyl (Protein N-term)]
            useCounterparts: True
            paramGroups:
              - files: ['tmt_data.mzXML']
                maxMissedCleavages: 2
                fixedModifications: []
                variableModifications: [Oxidation (M)]
                enzymes: [Trypsin/P]
                enzymeMode: 0
                lcmsRunType: 'Reporter ion MS2'
                reporterMassTolerance: 0.003
                reporterPif: 0
                reporterFraction: 0
                reporterBasePeakRatio: 0
                filterPif: False
                isobaricLabels:
                    
                    - [TMTpro16plex-Lys127N,TMTpro16plex-Nter127N,0,0,0,0,True]
                    - [TMTpro16plex-Lys127C,TMTpro16plex-Nter127C,0,0,0,0,True]
                    - [TMTpro16plex-Lys128N,TMTpro16plex-Nter128N,0,0,0,0,True]
                    - [TMTpro16plex-Lys128C,TMTpro16plex-Nter128C,0,0,0,0,True]
                    - [TMTpro16plex-Lys129N,TMTpro16plex-Nter129N,0,0,0,0,True]
                    - [TMTpro16plex-Lys129C,TMTpro16plex-Nter129C,0,0,0,0,True]
                    - [TMTpro16plex-Lys130N,TMTpro16plex-Nter130N,0,0,0,0,True]
                    - [TMTpro16plex-Lys130C,TMTpro16plex-Nter130C,0,0,0,0,True]
                    - [TMTpro16plex-Lys131N,TMTpro16plex-Nter131N,0,0,0,0,True]
                    - [TMTpro16plex-Lys131C,TMTpro16plex-Nter131C,0,0,0,0,True]
                    - [TMTpro16plex-Lys132N,TMTpro16plex-Nter132N,0,0,0,0,True]
                    - [TMTpro16plex-Lys132C,TMTpro16plex-Nter132C,0,0,0,0,True]
                    - [TMTpro16plex-Lys133N,TMTpro16plex-Nter133N,0,0,0,0,True]
                    - [TMTpro16plex-Lys133C,TMTpro16plex-Nter133C,0,0,0,0,True]
                    - [TMTpro16plex-Lys134N,TMTpro16plex-Nter134N,0,0,0,0,True]
                    - [TMTpro16plex-Lys126C,TMTpro16plex-Nter126C,0,0,0,0,True]
    
        